CRAN Package Check Results for Maintainer ‘Anna Laksafoss <adls at ssi.dk>’

Last updated on 2024-06-13 10:49:21 CEST.

Package ERROR OK
tame 1 12

Package tame

Current CRAN status: ERROR: 1, OK: 12

Version: 0.0.1
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'fuzzyjoin', 'purrr', 'stringr', 'tibble', 'tidyr', 'tidyselect' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc